ABC2LY(1)

NOM
abc2ly – Page de manuel pour abc2ly (LilyPond) 2.24.3

SYNOPSIS
abc2ly [OPTION]... FICHIER

DESCRIPTION
abc2ly convertit les fichiers de musique ABC (voir http://abcnotation.com/abc2mtex/abc.txt) en une entrée LilyPond.

OPTIONS

--version
    afficher le numéro de version puis quitter

-h, --help
    afficher l'aide-mémoire et quitter

-o, --output=FICHIER
    écrire la sortie dans FICHIER

-s, --strict
    être strict sur le succès

-b, --beams
    conserver la notion de ligatures d'ABC

-q, --quiet
    supprimer les messages de progression

SIGNALER DES BOGUES
Signaler toute erreur à bug-lilypond@gnu.org

VOIR AUSSI
La documentation complète de abc2ly est disponible dans un manuel Texinfo. Si les programmes info et abc2ly sont correctement installés, la commande

    info abc2ly

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.